*{
	margin:0;
	padding:0;
}
body{
	background:#000 url(/panzer/images/bg.jpg) no-repeat;
	background-position:50% 0;
	color: #fff;
	font:12px Arial,sans-serif;
}
a {
	color: #C39900;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#wrapper{
	width:800px;
	min-height:755px;
	margin:0 auto;
}
#reg{
	height:465px;
	width:800px;
	padding:0 43px;
	position:relative;
}
#game{
	width:375px;
	height:260px;
	margin:0 auto;
	padding-top:3px;
}
.version{
	margin-left:75px;
	padding-bottom: 40px;
}
#logo{
	width:472px;
	height:103px;
	background:url(/panzer/images/logo.png) no-repeat;
	margin-left:-90px;
	position: relative;
}
#top{
	background: url(/panzer/images/top.gif) no-repeat;
	width: 121px;
	height: 35px;
	position: absolute;
	top:-34px;
	left:173px;
}
#bottom{
	background: url(/panzer/images/bottom.gif) no-repeat;
	width: 120px;
	height: 36px;
	position: absolute;
	top:61px;
	left:174px;
}
h1{
	text-indent:-9999px;
}
#rus{
	width:127px;
	height:173px;
	position:relative;
	position:absolute;
	top:20px;
	right:85px;
	background:url(/panzer/images/parachute.png) no-repeat; 
}
.str{
	text-indent:-9999px;
	width:459px;
	height:25px;
	margin:-10px 0 0 -50px;
	position:relative;
	z-index:1;
}
.num{
	float:right;
	margin:30px -23px 0 0;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
}
#play{
	display:block;
	width:267px;
	height:63px;
	cursor:pointer;
	background:url(/panzer/images/play.png) no-repeat 0 1px;
	box-shadow:-3px -3px 30px 3px #333;
	margin:-65px 0 0 220px;
}
#play:hover{
	background:url(/panzer/images/play.png) no-repeat 0 -62px;
}
#online{
	width:300px;
	height:50px;
	position: relative;
	left:220px;
	top:330px;
}
#online p{
	color:#b4ad96;
	fontWeight:bold;
	text-align:center;
	padding-top:17px;
}
#online p span{
	color:#e09a77 !important;
}
/*Íà÷àëî áëîêà ñ àâòîðèçàöèåé ëîãèíîì*/
#login{
	width:500px;
	height:235px;
	background:#000;
	/*display:none;*/
	visibility:hidden;
	position:absolute;
	top:205px;
	left:150px;
	padding-top: 5px;
	border:1px solid #c79d00;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
h3{
	text-align:center;
}
.continue{
	display: block;
	width:267px;
	height:63px;
	background:url(/panzer/images/continue.png) 0 0;
	cursor:pointer;
	margin:20px 0 30px 120px;
	border: none;
}
.continue:hover{
	background:url(/panzer/images/continue.png) 0 -63px;
}
input[type="submit"] {
	font-size: 0px;
	margin: 20px auto 20px auto;
}
.login{
	width:205px;
	height:35px;
	outline:none;
	color:#fff;
	background:#000;
	font-size:18px;
	padding-left:5px;
	margin:0 0 0 140px;
	border:1px solid #c79d00;
}
.yourLog{
	text-align:center;
	margin:10px 0 20px 0;
	color:#c79d00;
	font-size:24px;
}
/*Áëîê ñ âûáîðîì âîçðàñòà*/
#age{
	width:500px;
	height:240px;
	background:#000;
	margin:-405px 0 0 70px;
	display:none;
	position:absolute;
	top:610px;
	left:75px;
	padding-top:10px;
	border:1px solid #c79d00;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.yourAge{
	margin-left:150px;
	margin-top:20px;
	padding-bottom:10px;
}
#ageSelect{
	margin-left:40px;
}
.ageSubmit{
	margin:20px 0 0 120px;
}
/*Áëîê ñ íîìåðîì òåëåôîíà*/
#youNumber{
	width:555px;
	/*display:none;*/
	padding: 20px 40px 20px 40px;
	position:absolute;
	top:200px;
	left:85px;
	border:1px solid #c79d00;
	background: #000;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.sec{
	text-align:center;
}
.yourNum{
	font:12px Arial,sans-serif;
	color:#fff;
	padding:25px 0 15px 0; 
	text-align:center;
	margin-top:-15px;
}
.yourData{
	text-align:center;
}
.yourData label{
	text-align:center;
}
.inpNum{
	width:275px;
	height:35px;
	margin:10px 0 3px 0;
	background:#000;
	color:#d88a34;
	font-size:16px;
	padding-left:5px;
	border:1px solid #c79d00;
}
#numSubmit{
	margin-left:110px;
	margin-top:-35px;
}
#numSubmit input{
	border:none;
}
.example{
	font:12px Arial,sans-serif;
	color:#808080;
	text-align:center;
	padding:3px 0 5px 0;
}
.dropdown ul li {
list-style-type: none;
}
.press{
	font:14px Arial,sans-serif;
	color:#cc0d14;
}
.press:hover{
	text-decoration:none;
}
#dop{
	font:12px Arial,sans-serif;
	color:#fff;
	text-align:center;
	margin-top:-10px;
}
#dop>p{
	padding-bottom:5px;
}
#dop a{
	color:#c39900;
}
#dop a:hover{
	text-decoration:none;
}
#errmsg{
	color:#F00;
	font-family:Tahoma;
	margin: 10px 0px 10px 0px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
.contNum{
	margin-left:70px;
}
/*ÑÅËÅÊÒ ÁÎÊÑ*/
.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
	width: 65px;
	height: 30px;
	padding: 0 45px 0 10px;
	font:16px/30px Arial, sans-serif;
	color:#c79d00;
	background:#000;
	border: 1px solid #c79d00;
	margin-right:15px;
}
.selectbox .select:hover {
	background-color: #000;
	background-position: 0 -10px;
}
.selectbox .select:active {
	background: #333;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #393939;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font:16px/30px Arial, sans-serif;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	background: #606060;
	width: 34px;
	height: 100%;
	border-left: 1px solid #393939;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 33px;
	width: 127px;
	margin: 0;
	padding: 4px 0;
	color:#c79d00;
	background:#000;
	border: 1px solid #000;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	/*font: 18px/18px;*/
	font-size:16px;
}
.selectbox li {
	padding: 5px 10px 6px;
	color:#c79d00;
}
/*
.selectbox li.selected: {
	background: #A3ABB1;
	color: #fd7c16;
}*/
.selectbox li:hover {
	color:#c79d00;
	background:#131313;
}
/*
.selectbox li.disabled {
	color: #393939;
}*/
/*
.selectbox li.disabled:hover {
	background: none;
}*/

.reenter {
	text-align: center;
}

.number2{
    font-weight: bold;
}
#footer {
    clear: both;
    padding: 125px 0px 0px 0px;
    margin: 0px auto 20px auto;
    width: 90%;
    text-align: left;
    overflow: hidden;
}

    #footer .copyright {
        /*float: left;*/
        /*width: 310px;*/
        display: block;
        font-size: 13px;
        font-family: Tahoma;
        color: #fff;
        text-align: center;
    }

    #footer .counts {
        margin: 2px 0px 0px 0px;
        float: left;
        width: 480px;
    }

        #footer .counts .head {
            float: left;
            width: 270px;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-weight: normal;
            text-transform: uppercase;
        }

        #footer .counts .servers {
            width: 200px;
            float: left;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

            #footer .counts .servers span {
                display: block;
                width: 200px;
                clear: both;
            }

    #footer ul {
        clear: both;
        margin: 80px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
            list-style-type: none;
        }

            #footer ul li a {
                color: #fff;
                text-decoration: underline;
                font-family: Tahoma;
                font-size: 12px;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 11px;
        line-height: 12px;
        font-family: Tahoma;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #111;
        }

        #footer .rid p {
            color: #111;
        }




.m-rulles  {
    margin: 20px 0px 0px 0px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px !important;
    color: #111 !important;
}


/* mts phone.php visibility */
#mts_rules_box {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 545px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 535px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            font-size: 13px;
            display: block;
            text-align: center;
            margin: 0px 0px 0px 0px;
            width: 100%;
        }

        #oss_box {
            margin: 0px 0px 0px 0px;
            font-size: 13px;
        }

    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 20px 0px 0px 0px !important;
        font-size: 14px !important;
    }
    .action {
        font-size: 14px !important;
    }
    .cap_images {
    	margin: 20px auto 20px auto !important
    }
    #mts_form input[type="text"] {
		height: 22px;
		line-height: 22px;
		border: 1px solid #4f4f4f;
		width: 160px;
		margin-right: 25px;
		padding: 0 3px;
    }
    .enter {
    }
    #errmsg {
    }

	#mts_form input[type="submit"] {
		display: block;
		width:267px;
		height:63px;
		background:url(/panzer/images/continue.png) 0 -63px;
		cursor:pointer;
		margin: 20px auto 30px auto;
		border: none;
	}
	#mts_form input[type="submit"]:hover {
		background:url(/panzer/images/continue.png) 0 0;
	}
	.mts_form_new h1 {
		margin: 20px 0px 0px 0px !important;
		padding: 0px !important;
		text-align: center !important;
		text-indent: 0px !important;
		font-size: 16px;
		color: #fff !important;
		position: relative !important;
		background: none !important;
		width: 100% !important;
	}